Install problem with schooltool.intervention

Bug #643723 reported by Tom Hoffman on 2010-09-20
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
SchoolTool
Critical
Gediminas Paulauskas

Bug Description

I have the same error as posted earlier:

The following packages have unmet dependencies:
  schooltool-2009: Depends: python-schooltool but it is not going to be installed
                   Depends: python-schooltool.stapp2008fall but it is not going to be installed
E: Broken packages

I have a clean install of 10.04 on virtualbox.

If I try to install python-schooltool.stapp2008fall from the package manager I get:

"python-schooltool.stapp2008fall:
 Depends: python-schooltool.intervention but it is not installable"

I don't know what else to try.

Thanks.

Changed in schooltool:
status: New → Triaged
importance: Undecided → Critical
assignee: nobody → Gediminas Paulauskas (menesis)
milestone: none → 1.5.2
milestone: 1.5.2 → 1.4.3
Gediminas Paulauskas (menesis) wrote :

There is probably some bug in Launchpad (Soyuz) that causes packages disappear from the Packages file, even if they are in the PPA and can be downloaded thru web interface.

I have removed and added the same package from karmic ppa and install now works again.

Changed in schooltool:
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Related questions